/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://websmartdesign.nz
 Description:    Divi Child Theme
 Author:         WebSmart Design
 Author URI:     http://websmartdesign.nz
 Template:       Divi
 Version:        1.0.0
*/

@import url("../Divi/style.css");

.et_pb_bg_layout_light .et_pb_widget li.current-menu-item a, .et_pb_bg_layout_light .et_pb_widget li.current_page_item a { color: #1c75bc; }

#left-area { margin-bottom: 0; padding-bottom: 0; }
.single .et_pb_post { margin-bottom: 0; }
.single .post { padding-bottom: 0; }

.nav li li { line-height: 1.6em; }

ul.et_pb_side_nav { display: none; }

@media screen and (min-width: 768px) {
    #et-info { width: 100%; }
    #top-header .et-social-icons { display: block; float: right; }

    ul.et_pb_side_nav { display: block; }
}
